RVA2OFS(1)

NAME
rva2ofs - converts a PE relative virtual address to raw file offset

SYNOPSIS
rva2ofs rvs pefile

DESCRIPTION
rva2ofs converts a RVA (Relative Virtual Address) to raw file offset, if possible. It's part of pev, the PE file analysis toolkit.

rva is a valid PE RVA in decimal or hexadecimal (prefixed with 0x).

pefile is a PE32/PE32+ executable or dynamic linked library file.

OPTIONS

-V, --version
    Show version.

--help
    Show this help.

EXAMPLES
Get offset from RVA 0x12db of cards.dll:

    $ rva2ofs 0x12db cards.dll

REPORTING BUGS
Please, check the latest development code and report at https://github.com/merces/pev/issues

SEE ALSO
ofs2rva(1), pedis(1), pehash(1), peldd(1), pepack(1), peres(1), pescan(1), pesec(1), pestr(1), readpe(1)

COPYRIGHT
Copyright (C) 2012 - 2020 pev authors. License GPLv2+: GNU GPL version 2 or later <https://www.gnu.org/licenses/gpl-2.0.txt>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
ofs2rva(1)